<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="creating-notes" xml:lang="es">

  <info>
    <link type="guide" xref="index#managing-notes"/>
    <license><p>Licencia libre de documentación de GNU (GFDL), Versión 1.1</p></license>
    <desc>Crear notas</desc>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011-2012,2019</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2010, 2013</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nicolás Satragno</mal:name>
      <mal:email>nsatragno@gnome.org</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jorge González</mal:name>
      <mal:email>jorgegonz@svn.gnome.org</mal:email>
      <mal:years>2009</mal:years>
    </mal:credit>
  </info>

  <title>Crear notas</title>

  <p>En <app>Gnote</app>, puede crear nuevas notas usando uno de los siguientes métodos:</p>
  <list>
    <item><p>Click menu button in the main window and then select <gui>New Note</gui>.</p></item>
    <item><p>En la ventana de <app>Gnote</app> pulsar en el icono de la barra de herramientas <gui>Nuevo</gui>.</p></item>
    <item><p>En la pantalla principal, pulse con el botón derecho del ratón en la lista de notas y seleccione <gui>Nueva</gui>. Esto creará una nota nueva en el cuaderno de notas seleccionado.</p></item>
    <item><p>Si el icono de estado está activado, pulse en él y seleccione <gui>Nota nueva</gui>.</p></item>
    <item><p>Use la combinación de teclas <keyseq><key>Ctrl</key><key>N</key></keyseq>.</p></item>
  </list>

</page>
